body{
background-image:url(../images/fixed-side.jpg);
background-repeat:no-repeat;
background-position:0px 20px;
background-size:cover;
background-attachment:fixed;
}
.navbar-nav{margin-bottom:-3px;}
h1, .h1{font-size:1.5rem;}
h2, .h2{font-size:1.25rem;}
.navbar{
}
.main-cont{
margin-top:4.25rem;
}
.bmc-footer{
padding:0.5rem 1rem;
text-align:center;
font-weight:500;
}
.embed-responsive-16by9::before{padding-top:58.5%}